Subject: [PATCH 00/11] ARM/ASoC: OMAP McBSP device tree support

From: [email-masked] (Mark Brown)
Date: Wed, 8 Aug 2012 12:21:32 +0100

On Wed, Aug 08, 2012 at 12:11:30PM +0300, Peter Ujfalusi wrote:

> The series changes McBSP related files mostly. It would be great if the whole
> series could go via audio tree (if the patches are OK and it is fine by Tony).

I'm OK with all the patches, if Tony's happy with me applying them then
I'll put them in a separate branch so they can easily be merged into the
OMAP trees (or similarly if it's applied in an OMAP tree having a branch
I can merge if needed would be good).